<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>image</title>
</head>
<body>
    <canvas id="my_canvas" width="640" height="640"></canvas>
   
<script src="custom.js"></script>
</body>
</html>